Subject: Re: Fw: holiday lane
From: Michael Bishop <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 3 Apr 2014 12:42:41 -0400

In addition to Aiken Exteriors info, I need amount for the outside chimney
repair and do you have any receipts for the deck you built?

On Wed, Apr 2, 2014 at 2:19 PM, Michael Bishop <[email-masked]> wrote:

> I have the invoice for the $450 repairs on basement and garage. Can you
> call Aiken Exteriors reference the windows installation and get a price and
> a copy of receipt if possible .  I don't know what year they did yours but
> my windows were done November of 2001. If you think of any other repairs or
> improvements let me know prior to filing deadline. If you need more time we
> can file an extension.
>
>
> On Tue, Apr 1, 2014 at 2:57 PM, Michael B <[email-masked]> wrote:
>
>>  Hello Dad.
>> I saved it as a PDF as well.
>> Thank you,
>> Michael B
>>
>>
>>  *From:* Michael B <[email-masked]>
>> *Sent:* Tuesday, April 01, 2014 2:53 PM
>> *To:* Dad <[email-masked]>
>> *Subject:* Fw: holiday lane
>>
>> Hello Dad.
>> This is a copy of the invoice for some of the repairs that were made to
>> the rental.  I have the invoice for Tom as well but I will have to dig it
>> out if you need to see it.  Still working on getting the receipt for the
>> windows that Greg Aiken put in.  The total on that was something like
>> $5700.  Also, I spoke to Franklin Templeton and they said that they are not
>> reporting anything on those other 2 accounts so that is why they were not
>> sent or available for download on the website.  Call me if you have any
>> questions.
>> Thank you,
>> Michael B
>>
>>  *From:* Nicholas Tompkins <[email-masked]>
>> *Sent:* Tuesday, April 01, 2014 12:22 PM
>> *To:* [email-masked]
>> *Subject:* holiday lane
>>
>>  Thanks Mike!
>>
>>
>> Nick
>>
>
>